WordPress Plugin: menubar-widgets

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.